RubyGems Navigation menu

yapper 0.1.7

A Ruby wrapper for the Yammer REST API

Gemfile
          gem 'yapper', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install yapper
  
  
  
  
  
  
  

Authors:

  • Bruno Mattarollo, Peter Philips

Owners:

Total downloads 393

For this version 393

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - December 27, 2013 (14.5 KB)

Runtime Dependencies: